/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 31/mai/2017, 14:28:19
    Author     : Runo
*/

html {
    background-image:url("../Images/backgroundHome.png");
}

header {
    margin-bottom: 10%;
    text-align: right;
    color: white;

}

header a,a:visited{
    text-decoration: white none;
    color: white;
}

#main {
    background-color: white;
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 30px;
    padding-bottom: 30px;
}

#main a {
    color:gray;
    margin-right: 5px;
}

nav {
    position: absolute;
    left: 0px;
    width: 150px;
    background-color: #333333;
    padding: 10px;
    margin-right: 10%;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px #666666 solid;
    color:white;
}

nav a{
    color: white;
    margin-bottom: 10px;
    padding-bottom: 1px;
    border-bottom: 1px #666666 solid;
    display: block;
    text-decoration: none;
}

article {
    border: 1px black solid;
    margin-bottom: 30px; 
}
.controls {
    position: relative;
    left: 0px;
    bottom: 50%;
}

#perfilButtons a{
    background-color: gray;
    color:white;
    padding: 5px;
}

.mainbuttons {
    background-color: grey;
    color: white;
    border: none;
    padding: 5px;
}

.mainbuttons:hover {
    background-color: lightgreen;
}

.searchdocs {
    width: 150px;
    margin-top: 5px;
}


label {
    display: block;
    margin-bottom: 10px;
    clear: both;
}

#isertdoctextarea {
    resize: none;
    width: 500px;
    height: 100px;
    display: block;
    float: right;
    margin-bottom: 10px;
}

.insertdoc {
    margin-top: 5px;
    margin-left: 5%;
    float:right;
}

fieldset {
    border: 1px #cccccc solid;
}

h3 {
    background-color: #cccccc;
}

.comment {
    background-color: #cccccc;
    color:black;
    border:none;
}

.error {
    color: red;
}

.alert {
    background-color: powderblue;
}

.edits{
    background-color: lavender;
    border: 1px #333333 dotted;
}